csv_importer.form:
  path: '/admin/config/development/csv-importer'
  defaults:
    _form: '\Drupal\csv_importer\Form\ImporterForm'
    _title: 'Import CSV'
  requirements:
    _permission: 'access csv importer'
